@media only screen and (min-width:768px) and (max-width:1024px)
{
html, body,.main,.main2,.bg,.container_12,.lo_links {min-width:0;width:100%;}
.boxes{min-width:0;width:98%;}
.padtop90 {padding: 52px 22px 0 0;}
.sf-menu li a{padding: 23px 21px 17px;}
.sf-menu{padding:0;}
.boxes {padding: 3% 1% 0;}
.boxes .box {background-size: 100% auto;width: 30.8%;height:auto;}
.boxinner{width:100%;height:auto;}
.part1{left: 12%;width: 80%;}
.part2{background-size: contain;height: auto;padding-top: 150%;width: 100%;}
.text-2 {left: 20px;width: 82%;}
.contentbg {padding: 2%;width: 96%;}
.grid_8-col {margin: 0 !important;width: 33%;}
section#content.padcontent {padding: 20px 0;}
footer {padding: 1% 2%;width: 96%;}
.about_img-col.lr_margin{margin:0;}
.about_img-col {padding: 0 1%;height: auto;width: 31%;}
.about_img-col > img {/**height: auto;width: 100%;*/
                      text-align:center;
                      display:block;
                      margin:0 auto;}
.jcarousel-skin-tango{width:100%;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 80% !important;}
section#content.padcontent2{padding-bottom:20px}
.contact-col {border-left: 0 none !important;border-right: 0 none !important;padding: 0 1% !important;width: 31% !important;
              height:auto;height: auto !important;}
.txtCaptcha {width: 52% !important;}
.contact-col.lr-margin.maxheight {margin: 0;}
iframe {height: 372px;width: 100%;}
}
@media (max-width:768px)
{
    .about_img-col
    {
        width:98%;
        
    }
    .about_img-col img
    {
        margin-bottom:10px;
    }
    .about_img-col > img {/**height: auto;width: 100%;*/
                      text-align:center;
                      display:block;
                      margin:0 auto;}
    
}
@media only screen and (min-width:641px) and (max-width:767px)
{
html, body,.main,.main2,.bg,.container_12,.lo_links {min-width:0;width:100%;}
.boxes{min-width:0;width:98%;}
.padtop90 {padding: 52px 22px 0 0;}
.sf-menu li a{padding: 23px 11px 17px;}
.sf-menu{padding: 0 11px;}
.boxes {padding: 3% 1% 0;}
.boxes .box {background-size: 100% auto;width: 30.8%;height:auto;}
.boxinner{width:100%;height:auto;}
.part1{left: 12%;width: 80%;}
.part2{background-size: contain;height: auto;margin-top: 72%;width: 100%;background-color: #739f2c;padding-bottom: 10px;}
.text-2 {left: 12px;width: 82%;}
.contentbg {padding: 2%;width: 96%;}
.grid_8-col {margin: 0 !important;width: 33%;height: auto !important;}
section#content.padcontent {padding: 20px 0;}
footer {padding: 1% 2%;width: 96%;}
.about_img-col.lr_margin{margin:0;}
.about_img-col {padding: 0 1%;height: auto;width: 31%;}
/*.about_img-col > img {height: auto;width: 100%;}*/
.jcarousel-skin-tango{width:96%;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 78% !important;}
section#content.padcontent2{padding-bottom:20px}
.contact-col {border-left: 0 none !important;border-right: 0 none !important;padding: 0 1%!important;height:auto;
              height:auto!important;width:48%!important;}
.contact-col.maxheight:nth-child(4){width: 98% !important;}
.txtCaptcha {width: 52% !important;}
.contact-col.lr-margin.maxheight {margin: 0;}
iframe {height: 300px;width: 100%;}
.title-2 {bottom: 0 !important;position: relative !important;left: 10px;}
.text-2 {bottom: 0 !important;position: relative !important;}
.boxbutton {bottom: 0 !important;position: relative !important;}
.part1 {position: relative !important;visibility: hidden;}
.bgbox {height: 0 !important;position: relative !important;}
.bgcarousel {width: 95%;}
}
@media only screen and (min-width:481px) and (max-width:640px)
{
html, body,.main,.main2,.bg,.container_12,.lo_links {min-width:0;width:100%;}
.boxes{min-width:0;width:78%;}
.padtop90 {padding: 52px 22px 0 0;}
.sf-menu li a {padding: 15px 11px;}
.sf-menu{padding: 0 11px;}
.boxes {padding: 3% 1% 0;}
.boxes .box {background-size: 100% auto;border: 6px solid #a0cc3f;float: none;height: auto;margin: 0 auto 11px;width: 88%;}
.boxinner{width:100%;height:auto;}
.part1{left: 12%;width: 80%;}
.part2{background-size: contain;height: auto;margin-top: 72%;width: 100%;background-color: #739f2c;padding-bottom: 10px;}
.text-2 {height: auto;left: 12px;padding: 0;width: 95%;}
.contentbg {padding: 2%;width: 96%;}
.grid_8-col {margin: 0 !important;width: 50%;height: auto !important;}
section#content.padcontent {padding: 20px 0;}
footer {padding: 1% 2%;width: 96%;}
.about_img-col.lr_margin{margin:0;}
.about_img-col, .about_img-col.lr_margin {float: none;height: auto;margin: 0 auto 15px;padding: 0 1%;width: 67%;}
/*.about_img-col > img {height: auto;width: 100%;}*/
.jcarousel-skin-tango{width:96%;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 70% !important;}
section#content.padcontent2{padding-bottom:20px}
.contact-col {border-left: 0 none !important;border-right: 0 none !important;padding: 0 1%!important;height:auto;
              height:auto!important;width:48%!important;}
.contact-col.maxheight:nth-child(4){width: 98% !important;}
.txtCaptcha {width: 52% !important;}
.contact-col.lr-margin.maxheight {margin: 0;}
iframe {height: 300px;width: 100%;}
.title-2 {bottom: 0 !important;position: relative !important;left: 10px;}
.text-2 {bottom: 0 !important;position: relative !important;}
.boxbutton {bottom: 0 !important;position: relative !important;}
.part1 {position: relative !important;visibility: hidden;}
.bgbox {height: 0 !important;position: relative !important;}
.bgcarousel {width: 95%;}
header h1 a {background-size: 100% auto;height: 80px;margin: 0 auto;width: 300px;}
header h1{padding:0;margin: 0;}
.padtop90 {padding: 0 15px 0 0;}
header .fleft{float:none;}
.sf-menu.sf-js-enabled > li {text-align: center;width: 99%;}
.figure_right.aligncenter.padtop22 {padding: 0;width: 100%;}
.button{margin-top:12px;}
}
@media only screen and (min-width:320px) and (max-width:480px)
{
html, body,.main,.main2,.bg,.container_12,.lo_links {min-width:0;width:100%;}
.boxes{min-width:0;width:97%;}
.padtop90 {padding: 52px 22px 0 0;}
.sf-menu li a {padding: 11px 11px;}
.sf-menu{padding: 0 11px;}
.boxes {padding: 3% 1% 0;}
.boxes .box {background-size: 100% auto;border: 6px solid #a0cc3f;float: none;height: auto;margin: 0 auto 11px;width: 88%;}
.boxinner{width:100%;height:auto;}
.part1{left: 12%;width: 80%;}
.part2{background-size: contain;height: auto;margin-top: 72%;width: 100%;background-color: #739f2c;padding-bottom: 10px;}
.text-2 {height: auto;left: 12px;padding: 0;width: 95%;}
.contentbg {padding: 2%;width: 96%;}
.grid_8-col {margin: 0 !important;width: 100%;height: auto !important;}
section#content.padcontent {padding: 20px 0;}
footer {padding: 1% 2%;width: 96%;}
.about_img-col.lr_margin{margin:0;}
.about_img-col, .about_img-col.lr_margin {float: none;height: auto;margin: 0 auto 15px;padding: 0 1%;width: 92%;}
/*.about_img-col > img {height: auto;width: 100%;}*/
.jcarousel-skin-tango{width:99%;}
.jcarousel-skin-tango .jcarousel-container-horizontal{padding:0 15%;width: 70% !important;}
section#content.padcontent2{padding-bottom:20px}
.contact-col {border-left: 0 none !important;border-right: 0 none !important;padding: 0 1%!important;height:auto;
              height:auto!important;width:98%!important;}
.txtCaptcha {width: 52% !important;}
.contact-col.lr-margin.maxheight {margin: 0;}
iframe {height: 200px;width: 100%;}
.title-2 {bottom: 0 !important;position: relative !important;left: 10px;}
.text-2 {bottom: 0 !important;position: relative !important;}
.boxbutton {bottom: 0 !important;position: relative !important;}
.part1 {position: relative !important;visibility: hidden;}
.bgbox {height: 0 !important;position: relative !important;}
.bgcarousel {width: 87%;padding: 7% 6%;}
header h1 a {background-size: 100% auto;height: 80px;margin: 0 auto;width: 300px;}
header h1{padding:0;margin: 0;}
.padtop90 {padding: 0 15px 0 0;}
header .fleft{float:none;}
.sf-menu.sf-js-enabled > li {text-align: center;width: 99%;}
.figure_right.aligncenter.padtop22 {padding: 0;width: 100%;}
.button{margin-top:12px;}
.right_img.img_border {display: block;float: none !important;/*height: auto;*/margin: 0 auto 15px;/*width: 91%;*/}
/*#ContactForm label input, #ContactForm label textarea {width: 100% !important;}*/
.field_row {width: 72%;}












}
